uuid: d754c62f-d247-4e04-9ecd-f531a3fea47d
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.name
field_name: name
entity_type: media
bundle: document
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
